package com.casic.missiles.modular.system.enmus;

public enum HarmfulGasBusiness {

    CO(0, "CO浓度","ppm"),
    CH4(1, "CH4浓度","%VOL"),
    H2S(2, "H2S浓度","ppm"),
    O2(3, "O2浓度","%VOL");
    //SWITCH(4, "液位开关","");

    private int code;
    private String desc;
    private String unit;

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }

    public String getUnit() {
        return unit;
    }

    public void setUnit(String unit) {
        this.unit = unit;
    }

    HarmfulGasBusiness(int code, String desc, String unit) {
        this.code = code;
        this.desc = desc;
        this.unit = unit;
    }
}
